import { jsx } from "react/jsx-runtime";
import { TokenPPT as TokenPPT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPPT = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "PPT", "data-name": "TokenPPT", ...props, children: /* @__PURE__ */ jsx(TokenPPT$1, { variant }) });
  }
);
TokenPPT.displayName = "TokenPPT";
Object.assign(TokenPPT, { isGdsIcon: true });
export {
  TokenPPT
};
